#component_ELAOzIByWSJE > DIV > DIV > H2 {
	text-align:left !important;
}
#component_AvUEeIVyZagj > DIV > DIV > H2 {
	text-align:left !important;
}

#outerContainer_1754124270091 .sitewidget-jumpNum .sitewidget-bd .num-box,#outerContainer_1754124270091  .sitewidget-jumpNum .sitewidget-bd .unit-box {
	font-weight:600 !important;
}

#component_zCfOzIgopEnt > DIV > DIV > H2 {
	color:rgb(255,255,255) !important;
	text-align:left !important;
}


#component_zZftTnqeGKjE > DIV > DIV > H2 {
	text-align:left !important;
}


#component_yWftenBTpjcZ > DIV > DIV > DIV {
	width:217.875px !important;
}
#column_1754127556965 {
	padding-left:0px !important;
	margin-left:30px !important;
}
@media screen and (max-width:1440px) {
	#column_1754127556965 {
	margin-left:0px !important;
}
}

#siteblocks-setting-wrap-JrpEJIgTywct > DIV > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}

#component_HoAEJIhjGvkO > DIV > DIV:nth-child(2) > UL > LI > SPAN {
	display:none !important;
}
#component_HoAEJIhjGvkO > DIV > DIV:nth-child(2) > UL > LI > UL > LI > SPAN {
	display:none !important;
}
#component_HoAEJIhjGvkO > DIV > DIV:nth-child(2) > UL > LI > A {
	display:none !important;
}
#component_HoAEJIhjGvkO > DIV > DIV:nth-child(2) > UL > LI > UL > LI > A {
	display:none !important;
}
#component_HoAEJIhjGvkO > DIV > DIV:nth-child(2) > UL > LI > UL > LI {
	padding-left:0px !important;
	margin-top:10px !important;
}

#sitewidget-advancedSlider-20250802210057-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(5) > A > SPAN > STRONG {
	font-size:24px !important;
}
#sitewidget-advancedSlider-20250802210057-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(4) > SPAN {
	font-size:16px !important;
}



#sitewidget-advancedSlider-20250803142824-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(5) > A > SPAN > STRONG {
	font-size:24px !important;
}

#component_yAUZzyWbtjHE > DIV > DIV:nth-child(2) > UL > LI > SPAN {
	display:none !important;
}
#component_yAUZzyWbtjHE > DIV > DIV:nth-child(2) > UL > LI > UL > LI > SPAN {
	display:none !important;
}
#component_yAUZzyWbtjHE > DIV > DIV:nth-child(2) > UL > LI > A {
	display:none !important;
}
#component_yAUZzyWbtjHE > DIV > DIV:nth-child(2) > UL > LI > UL > LI > A {
	display:none !important;
}
#component_yAUZzyWbtjHE > DIV > DIV:nth-child(2) > UL > LI > UL > LI {
	padding-left:0px !important;
}
#component_yAUZzyWbtjHE > DIV > DIV:nth-child(2) {
	padding-top:0px !important;
}
#outerContainer_1577436352790 .sitewidget-prodGroupCategory.category-default-simple7 .submenu-default-gray li li a {
	font-family:Poppins !important;
	color:rgb(51,51,51) !important;
}



#component_yAUZzyWbtjHE > DIV > DIV:nth-child(2) > UL > LI > UL > LI > UL > LI:nth-child(1) {
	margin-top:10px !important;
}




#component_uUKOonhvFPrj > DIV > DIV:nth-child(2) > UL > LI > SPAN {
	display:none !important;
}
#component_uUKOonhvFPrj > DIV > DIV:nth-child(2) > UL > LI > UL > LI > SPAN {
	display:none !important;
}
#component_uUKOonhvFPrj > DIV > DIV:nth-child(2) > UL > LI > UL > LI > A {
	display:none !important;
}
#component_uUKOonhvFPrj > DIV > DIV:nth-child(2) > UL > LI > A {
	display:none !important;
}
#component_uUKOonhvFPrj > DIV > DIV:nth-child(2) {
	padding-top:0px !important;
}
#component_uUKOonhvFPrj > DIV > DIV:nth-child(2) > UL > LI > UL > LI {
	padding-top:10px !important;
	padding-left:0px !important;
}



#sitewidget-advancedSlider-20250803150440-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(5) {
	font-size:24px !important;
	font-weight:600 !important;
	color:rgb(34,34,34) !important;
}
#sitewidget-advancedSlider-20250803150440-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(4) > SPAN {
	font-size:16px !important;
}
#sitewidget-advancedSlider-20250803142824-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(4) > SPAN {
	font-size:16px !important;
}
#sitewidget-advancedSlider-20250802210057-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(4) {
	font-size:16px !important;
}


#sitewidget-advancedSlider-20250803150440-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(5) > A {
	font-size:24px !important;
	line-height:20px !important;
	font-weight:600 !important;
	color:rgb(34,34,34) !important;
}
#sitewidget-advancedSlider-20250803150440-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(5) {
	line-height:32px !important;
}



#component_viAEzwsRgnpZ > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
}


#component_CypjJcNmfzgE > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
	padding-bottom:0px !important;
	margin-bottom:15px !important;
}


#component_skAOJSiMmKVE > DIV > DIV > H2 {
	margin-bottom:15px !important;
	text-align:left !important;
}

#component_EvftJSshQaRj > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
	margin-left:10px !important;
}


#component_upfZzSYhysOE > DIV > DIV > H2 {
	text-align:left !important;
}

#component_BaAtJRDmVsyO > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
}

#sitewidget-advancedSlider-20250802155529-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(5) > STRONG > A {
	font-size:18px !important;
}
#sitewidget-advancedSlider-20250804120843-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(5) > STRONG > A {
	font-size:18px !important;
}
#sitewidget-advancedSlider-20250804121111-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(5) > STRONG {
	font-size:18px !important;
}
#sitewidget-advancedSlider-20250804121111-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(5) > STRONG > A {
	font-size:18px !important;
}
#sitewidget-advancedSlider-20250804120550-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(5) > STRONG > A {
	font-size:18px !important;
}
#sitewidget-advancedSlider-20250804121111-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(6) {
	font-size:16px !important;
}
#sitewidget-advancedSlider-20250804120843-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(6) {
	font-size:16px !important;
}
#sitewidget-advancedSlider-20250802155529-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(6) {
	font-size:16px !important;
}
#sitewidget-advancedSlider-20250804120550-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(6) {
	font-size:16px !important;
}

#siteblocks-setting-wrap-FyKEzIVdDuPj div.LA25394 .banner-name {
	font-size:24px !important;
	font-weight:600 !important;
}



#siteblocks-setting-wrap-JrpEJIgTywct .block18124 .title a {
	font-size:18px !important;
	color:rgb(34,34,34) !important;
	font-weight:600 !important;
	line-height:0px !important;
}
#siteblocks-setting-wrap-JrpEJIgTywct .block18124 .content {
	font-size:16px !important;
	color:rgb(51,51,51) !important;
}


#siteblocks-setting-wrap-JrpEJIgTywct .block18124 .timeBox {
	font-size:16px !important;
	color:rgb(13,110,177) !important;
}


#siteblocks-setting-wrap-JrpEJIgTywct .block18124 .butt {
	letter-spacing:0px !important;
	font-family:Poppins !important;
	font-size:16px !important;
	text-transform:capitalize !important;
	color:rgb(13,110,177) !important;
	border-bottom-color:rgba(0,0,0,0) !important;
}

#siteblocks-setting-wrap-JrpEJIgTywct .block18124 .overlay {
	border-radius:10px !important;
}
#siteblocks-setting-wrap-JrpEJIgTywct .block18124 .imgBox img {
	border-radius:13px !important;
}

@media screen and (max-width:500px) {
	#component_wLpjoIVnWJBO > DIV > DIV > DIV {
	text-align:left !important;
}
}


#picture-wrap-wCAtzygSjiEO > A > DIV {
	display:none !important;
}


#sitewidget-advancedSlider-20250803171018-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(4) > SPAN > STRONG {
	font-size:24px !important;
}
#sitewidget-advancedSlider-20250803171018-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(3) {
	font-size:16px !important;
}
#sitewidget-advancedSlider-20250803171036-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(5) > SPAN > STRONG {
	font-size:24px !important;
}
#sitewidget-advancedSlider-20250803171036-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(4) > SPAN {
	font-size:16px !important;
}
#sitewidget-advancedSlider-20250803171049-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(5) > SPAN > STRONG {
	font-size:24px !important;
	padding-top:0px !important;
	margin-top:0px !important;
}
#sitewidget-advancedSlider-20250803171049-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(4) > SPAN {
	font-size:16px !important;
}


#submit {
	font-family:Poppins !important;
}
#sitewidget-advancedSlider-20250803171049-advancedSlider > DIV:nth-child(1) > DIV > A:nth-child(6) {
	font-size:16px !important;
}
#sitewidget-advancedSlider-20250803171036-advancedSlider > DIV:nth-child(1) > DIV > A:nth-child(6) {
	font-size:16px !important;
}
#sitewidget-advancedSlider-20250803171018-advancedSlider > DIV:nth-child(1) > DIV > A {
	font-size:16px !important;
}
#sitewidget-advancedSlider-20250803142824-advancedSlider > DIV:nth-child(1) > DIV > A:nth-child(6) {
	font-size:16px !important;
}
#sitewidget-advancedSlider-20250802210057-advancedSlider > DIV:nth-child(1) > DIV > A:nth-child(6) {
	font-size:16px !important;
}


#outerContainer_1577436352790 .prodlist-wrap .prodlist-pro-inquire {
	font-size:14px !important;
	font-family:Poppins !important;
}

#outerContainer_1577436352790 .prodlist-wrap .prodlist-pro-inquire {
	font-family:Poppins !important;
}
#outerContainer_1754277178369 {
	padding-top:0px !important;
}
#outerContainer_1754277178369 > DIV {
	padding-top:10px !important;
}

#outerContainer_1754277178369 > DIV {
	padding-top:0px !important;
	padding-bottom:10px !important;
}


#outerContainer_1754277178369 > DIV {
	padding-top:10px !important;
}


#sitewidget-advancedSlider-20250803171036-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(4) > SPAN > STRONG {
	font-size:24px !important;
}
#sitewidget-advancedSlider-20250803171036-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(3) > SPAN {
	font-size:16px !important;
}
#sitewidget-advancedSlider-20250803171049-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(4) > SPAN > STRONG {
	font-size:24px !important;
}
#sitewidget-advancedSlider-20250803171049-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(3) > SPAN {
	font-size:16px !important;
}
#sitewidget-advancedSlider-20250803142824-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(4) {
	font-size:16px !important;
}
#sitewidget-advancedSlider-20250802210057-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(5) {
	font-size:24px !important;
}


#component_nLAaUVSTKPuE > DIV > DIV:nth-child(2) > UL > LI > UL > LI > SPAN {
	display:none !important;
}
#component_nLAaUVSTKPuE > DIV > DIV:nth-child(2) > UL > LI > SPAN {
	display:none !important;
}
#component_nLAaUVSTKPuE > DIV > DIV:nth-child(2) > UL > LI > A {
	display:none !important;
}
#component_nLAaUVSTKPuE > DIV > DIV:nth-child(2) > UL > LI > UL > LI > A {
	display:none !important;
}


#component_nLAaUVSTKPuE > DIV > DIV:nth-child(2) > UL > LI > UL > LI {
	padding-left:0px !important;
}
#component_nLAaUVSTKPuE > DIV > DIV:nth-child(1) > H2 {
	padding-left:15px !important;
}


#component_qEAPpqSTgsvt > DIV > DIV:nth-child(2) > UL > LI > SPAN {
	display:none !important;
}
#component_qEAPpqSTgsvt > DIV > DIV:nth-child(2) > UL > LI > UL > LI > SPAN {
	display:none !important;
}
#component_qEAPpqSTgsvt > DIV > DIV:nth-child(2) > UL > LI > A {
	display:none !important;
}
#component_qEAPpqSTgsvt > DIV > DIV:nth-child(2) > UL > LI > UL > LI > A {
	display:none !important;
}
#component_qEAPpqSTgsvt > DIV > DIV:nth-child(2) > UL > LI > UL > LI {
	padding-left:0px !important;
}
#component_qEAPpqSTgsvt > DIV > DIV:nth-child(1) > H2 {
	padding-left:17px !important;
}


#component_WpfaAMKuLZVO > DIV > DIV:nth-child(2) > UL > LI > SPAN {
	display:none !important;
}
#component_WpfaAMKuLZVO > DIV > DIV:nth-child(2) > UL > LI > UL > LI > SPAN {
	display:none !important;
}
#component_WpfaAMKuLZVO > DIV > DIV:nth-child(2) > UL > LI > UL > LI > A {
	display:none !important;
}
#component_WpfaAMKuLZVO > DIV > DIV:nth-child(2) > UL > LI > A {
	display:none !important;
}
#component_WpfaAMKuLZVO > DIV > DIV:nth-child(2) > UL > LI > UL > LI {
	padding-left:0px !important;
}
#component_WpfaAMKuLZVO > DIV > DIV:nth-child(1) > H2 {
	padding-left:17px !important;
}


#component_hZpPUhfGNaij > DIV > DIV:nth-child(2) > UL > LI > SPAN {
	display:none !important;
}
#component_hZpPUhfGNaij > DIV > DIV:nth-child(2) > UL > LI > UL > LI > SPAN {
	display:none !important;
}
#component_hZpPUhfGNaij > DIV > DIV:nth-child(2) > UL > LI > UL > LI > UL > LI > SPAN {
	display:none !important;
}
#component_hZpPUhfGNaij > DIV > DIV:nth-child(2) > UL > LI > UL > LI > UL > LI > A {
	display:none !important;
}
#component_hZpPUhfGNaij > DIV > DIV:nth-child(2) > UL > LI > UL > LI > A {
	display:none !important;
}
#component_hZpPUhfGNaij > DIV > DIV:nth-child(2) > UL > LI > A {
	display:none !important;
}
#component_hZpPUhfGNaij > DIV > DIV:nth-child(2) > UL > LI > UL > LI {
	padding-left:0px !important;
}
#component_hZpPUhfGNaij > DIV > DIV:nth-child(2) > UL > LI > UL > LI > UL > LI > UL > LI:nth-child(2),#component_hZpPUhfGNaij > DIV > DIV:nth-child(2) > UL > LI > UL > LI > UL > LI > UL > LI:nth-child(3),#component_hZpPUhfGNaij > DIV > DIV:nth-child(2) > UL > LI > UL > LI > UL > LI > UL > LI:nth-child(4),#component_hZpPUhfGNaij > DIV > DIV:nth-child(2) > UL > LI > UL > LI > UL > LI > UL > LI:nth-child(1) {
	padding-left:0px !important;
}
#component_hZpPUhfGNaij > DIV > DIV:nth-child(1) > H2 {
	padding-left:17px !important;
}

#component_odAufPRUDaWE > DIV > DIV:nth-child(2) > UL > LI > SPAN {
	display:none !important;
}
#component_odAufPRUDaWE > DIV > DIV:nth-child(2) > UL > LI > A {
	display:none !important;
}
#component_odAufPRUDaWE > DIV > DIV:nth-child(2) > UL > LI > UL > LI:nth-child(1) {
	margin-top:10px !important;
}
#component_odAufPRUDaWE > DIV > DIV:nth-child(2) > UL > LI > UL > LI:nth-child(14) > A {
	margin-bottom:10px !important;
}
#sitewidget-advancedSlider-20250830145337-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(3) {
	font-size:24px !important;
}
#sitewidget-advancedSlider-20250830145337-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(4) {
	font-size:16px !important;
	width:500px !important;
	margin-top:10px !important;
}

#sitewidget-advancedSlider-20250830151109-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(3) > SPAN > STRONG {
	font-size:24px !important;
}
#sitewidget-advancedSlider-20250830151109-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(4) {
	font-size:16px !important;
}

@media screen and (max-width:1024px) {
	#component_wbAPULdZwJit > DIV {
	padding-right:10px !important;
	padding-left:10px !important;
}
#component_rNUFfLytmzqO > DIV {
	padding-left:10px !important;
	padding-right:10px !important;
}
#component_vpUufBSZcdot > DIV {
	padding-left:10px !important;
	padding-right:10px !important;
}
#component_zWAafqytmToj > DIV {
	padding-left:10px !important;
	padding-right:10px !important;
}
#component_ETpuAqytwoHO > DIV {
	padding-left:10px !important;
	padding-right:10px !important;
}
#component_zvfuULIOmePj > DIV {
	padding-left:10px !important;
	padding-right:10px !important;
}
}